body {
 background-color: #daecb9;
 margin: 0px;
 padding: 0px;
 font-family: Arial;
}
table.main_table {
 width: 1000px;
 border: 0;
 border-spacing: 0;
 margin: 0;
 padding: 0;
}
table.main_table tr {
 border: 0;
 margin: 0;
 padding: 0;
}
table.main_table td {
 border: 0;
 margin: 0;
 padding: 0;
}

/* HEADER COLORS
------------------------------------------------------------------*/

.head {
 height: 108px;
 background-color: #fff;
}
.top_nav {
 background-color:#2b8a09;
}

/* NEWSLETTA
------------------------------------------------------------------*/

td.newsletter {
 vertical-align: bottom;
 text-align: right;
 width: 320px;
}

form.newsletter {
 height: 100px;
 margin: 0 10px 0 0;
 padding: 0;
 text-align: right;
 position: relative;
 background: url(../img/newsletter-stern.png) 50px 0 no-repeat;
}
form.newsletter span {
 display: none;
}

form.newsletter p {
 color: #ccc;
 font-size: 11px;
 position: absolute;
 bottom: 35px;
 right: 62px;
 margin: 0;
 padding: 0;
}
form.newsletter label {
 background-color: #fff;
 width: 150px;
 height: 19px;
 position: absolute;
 bottom: 15px;
 right: 60px;
}
form.newsletter input {
 background-color: #fff;
 color: #ccc;
 font-size: 12px;
 width: 144px;
 height: 13px;
 border: 1px solid #ccc;
 position: absolute;
 bottom: 16px;
 right: 61px;
}
form.newsletter button {
 width: 57px;
 height: 42px;
 border: 0;
 background: url(../img/newsletter-button.gif);
 cursor: pointer;
 position: absolute;
 bottom: 15px;
 right: 0;
}


/* SUCHE IM HEADER
------------------------------------------------------------------*/

.top_nav form.suche {
 float: right;
 white-space: nowrap;
 background: url(../img/nav_bottom.png) repeat-x;
 margin: 4px 10px;
 padding: 0;
 width: 190px;
}
.top_nav form.suche fieldset {
 border: 0;
 margin: 0;
 padding: 0;
}
.top_nav form.suche legend, .top_nav form.suche label span, .top_nav form.suche button span {
 display: none;
}
.top_nav form.suche label, .top_nav form.suche input, .top_nav form.suche button {
 float: left;
 margin: 0;
 padding: 0;
 border: 0;
 vertical-align: top;
 height: 17px;
}
.top_nav form.suche label {
 width: 20px;
 background: url(../img/suche_top_label.gif);
 cursor: text;
}
.top_nav form.suche input {
 font-size: 13px;
 width: 170px;
 /*background: url(../img/suche_top_input.gif);*/
}
.top_nav form.suche button {
 width: 20px;
 background: url(../img/suche_top_submit.gif);
 cursor: pointer;
}

/* HEADER TEXT COLORS
------------------------------------------------------------------*/

.head_text {
 font-family: Arial;
 font-size: 12px;
 font-weight: normal;
 color: #FFFFFF;
 padding-left: 10px;
}

.head_text a,
.head_text a:link,
.head_text a:visited {
 color: #FFFFFF;
 font-weight: bold;
 padding : 1px;
}

.head_text a:hover {
 font-weight: bold;
 background-color: #89bf23;
}

/* NAVIGATIONS-LEISTE
------------------------------------------------------------------*/

ul.nav a,
ul.nav a:link,
ul.nav a:visited {
 color: #000000;
 background-color: transparent;
 text-decoration: none;
 padding: 1px;
}
ul.nav a:hover {
 color: #FFFFFF;
 background-color: #2b8a09;
}

ul.nav {
 list-style-type: none;
 margin: 0 2px 0 0;
 padding: 5px;
 background-color: #fff;
 font-family: Verdana,Arial;
 color: #000000;
 font-size: 12px;
}
ul.nav li {
 margin: 0;
 padding:  10px 5px;
 border: solid #daecb9;
 border-width: 0 0 2px;
}
ul.nav ul {
 list-style-type: none;
 margin: 0;
 padding: 0;
}
ul.nav ul li {
 border: 0;
 font-size: 12px;
}
ul.nav li.last {
 font-size: 13px;
 border: 0;
 padding-bottom: 0;
}

/* Kategorien
------------------------------------------------------------------*/

h2.kategorien {
 display: inline;
 position: relative;
 top: 10px;
 left: 20px;
 color: #777;
 background-color: #fff;
 margin: 0;
 padding: 0 3px;
}
ul.kategorien {
 margin: 0;
 padding: 7px;
 border: 5px solid #89bf23;
 list-style-type: none;
 font-size: 12px;
 color: #000;
 height: 38px;
}
ul.kategorien li {
 float: left;
 width: 110px;
 padding: 0;
 white-space: nowrap;
}
ul.kategorien a,
ul.kategorien a:link,
ul.kategorien a:visited {
 font-size: 12px;
 color: #000;
 text-decoration: none;
 display: block;
 padding: 1px;
}
ul.kategorien a:hover {
 background-color: #89bf23;
 color: #fff;
}

/* BEWERTUNG ABGEBEN
------------------------------------------------------------------*/

form.bewertung fieldset {
 border: 0;
}
form.bewertung legend {
 font-weight: bold;
 margin: 0 auto;
 width: auto;
}
form.bewertung input {
 font-weight: bold;
 color: #89bf23;
 border: 2px solid #89bf23;
 background-color: transparent;
 cursor: pointer;
}
form.bewertung input:hover {
 color: #2b8a09;
 border-color: #2b8a09;
}

/* SEITEN BLÄTTERN
------------------------------------------------------------------*/

p.anzahl {
 float: left;
 margin: 0;
}
div.seiten {
 float: right;
 color: #ccc;
}
div.seiten a {
 color: #2b8a09;
 text-decoration: none;
 padding: 0 3px;
}
div.seiten a:hover, div.seiten b {
 background-color: #2b8a09;
 color: white;
 font-weight: normal;
 padding: 0 3px;
 text-decoration: none;
}

div.seiten a.la, div.seiten a.ra, div.seiten a.ln, div.seiten a.rn {
 text-decoration: none;
}

div.seiten a.la {
 padding: 0 0 0 7px;
 background: url(../img/pfeil_la.png) no-repeat center left;
}
div.seiten a.ra {
 padding: 0 7px 0 0;
 background: url(../img/pfeil_ra.png) no-repeat center right;
}
div.seiten span.ln {
 padding: 0 0 0 7px;
 background: url(../img/pfeil_ln.png) no-repeat center left;
}
div.seiten span.rn {
 padding: 0 7px 0 0;
 background: url(../img/pfeil_rn.png) no-repeat center right;
}
div.seiten a.la:hover, div.seiten a.ra:hover, div.seiten a.ln:hover, div.seiten a.rn:hover {
 color: #2b8a09;
 background-color: transparent;
 text-decoration: underline;
}

/* REZEPTE-LISTE
------------------------------------------------------------------*/

hr.rezepteliste {
 border: solid #ccc;
 border-width: 1px 0 0;
 clear: both;
}
div.inline_werbung {
 float: right;
 width: 371px;
 height: 304px;
 text-align: center;
}
ul.rezepteliste {
 list-style-type: none;
 margin: 0;
 padding: 0;
}
ul.rezepteliste li {
 width: 349px;
 height: 130px;
 overflow: hidden;
 float: left;
 margin: 0 4px 8px;
 padding: 7px;
 z-index: 0;
 background: url(../img/rezepteliste_bg.gif) no-repeat;
}
ul.rezepteliste li div {
 border: solid #ccc;
 border-width: 0 1px 0 0;
 width: auto;
 height: 116px;
 float: left;
 margin: 0 7px 0 0;
 padding: 0 7px 0 0;
 color: #2b8a09;
 text-align: center;
}
ul.rezepteliste li div img {
 width: 60px;
 height: 60px;
 border: 0;
 margin: 0 0 7px;
}
ul.rezepteliste li h3 {
 margin: 0 0 7px;
 padding: 0;
 color: #2b8a09;
 font-size: 16px;
}
ul.rezepteliste li p.beschreibung {
 color: #2b8a09;
 margin: 0;
 padding: 0;
}

/* TABELLEN
------------------------------------------------------------------*/

.content_table {
  font-family: Tahoma,Arial;
  font-size: 11px;
  color: #000000;
  padding: 0px;
}

.content_table a,
.content_table a:link,
.content_table a:visited {
  color: #2b8a09;
  text-decoration: none;
}

.content_table a:hover {
  font-weight: bold;
  color: #2b8a09;
  text-decoration: underline;
}

/* MAIN-TEXT
------------------------------------------------------------------*/

table.main_table td.main_text {
 background-color: #fff;
 border-right: 25px solid #89bf23;
 padding: 24px;
 font-family: Tahoma,Arial;
 font-size: 11px;
 color: #000;
 line-height: 1.4em;
 vertical-align: top;
}

/*
.tabellen_text {
  font-family: Tahoma,Arial;
  font-size: 11px;
  color: #000000;
  padding: 0px;
  line-height: 1.4em;
}

.main_text td {
  font-family: Tahoma,Arial;
  line-height: 1.4em;
  font-size: 11px;
  color: #000000;
}
*/

.main_text a,
.main_text a:link,
.main_text a:visited {
 color: #2b8a09;
 text-decoration: none;
}
.main_text a:hover {
 text-decoration: underline;
}

.main_text h1 {
 color: #777;
 font: Arial,Helvetica,sans-serif;
 font-size: 23px;
 line-height: 1.4em;
}

.main_text h2 {
 color: #777;
 font-weight: bold;
 font: Arial,Helvetica,sans-serif;
 font-size: 13px;
 line-height: 1em;
}

.main_text h3 {
 font-family: Tahoma,Arial;
 font-size: 11px;
 color: #000000;
 font-weight: bold;
 line-height: 1em;
}

.imageleft {
 float: left;
 padding: 3px;
 margin-right: 5px;
 background-color: #2b8a09;
 border: 1px solid #daecb9;
}

/* AD-MENÜ
------------------------------------------------------------------*/

.ad_menu,
.ad_top {
  margin-top: 20px;
  font-family: Arial;
  font-size: 10px;
  font-weight: normal;
}